ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009851ClearOSapp-registration - System Registrationpublic2016-08-05 11:382016-12-23 11:22
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0009851: Reverse hostkey setting when re-install/upgrade is performed
DescriptionOn a re-install/upgrade, use the hostkey on the SDN and send back to the client for updating /etc/suvad.conf, instead of setting the newly generated hostkey to the SDN.

For things like remote backup restoration, this direction is required.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003781)
bchambers (administrator)
2016-08-23 13:50

Requires a new function to provide unique hardware ID.

- Issue History
Date Modified Username Field Change
2016-08-05 11:38 bchambers New Issue
2016-08-05 11:38 bchambers Status new => assigned
2016-08-05 11:38 bchambers Assigned To => bchambers
2016-08-23 13:50 bchambers Note Added: 0003781
2016-08-30 09:56 pbaldwin Product Version 7.3.0 Beta 1 =>
2016-08-30 09:56 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-09-20 18:24 bchambers Status assigned => acknowledged
2016-09-20 18:24 bchambers Status acknowledged => confirmed
2016-09-20 18:24 bchambers Status confirmed => resolved
2016-09-20 18:24 bchambers Fixed in Version => 7.3.0 Beta 1
2016-09-20 18:24 bchambers Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-23 11:22 pbaldwin Status resolved => closed